label: Watchdog
description: 'Messaggi di log recenti'
display:
  default:
    display_title: Principale
    display_options:
      exposed_form:
        options:
          submit_button: Filtra
          reset_button_label: Ripristina
          exposed_sorts_label: 'Ordina per'
          sort_asc_label: Asc
          sort_desc_label: Disc
      pager:
        options:
          expose:
            items_per_page_label: 'Voci per pagina'
            items_per_page_options_all_label: '- Tutto -'
            offset_label: Scostamento
          tags:
            previous: ‹‹
            next: ››
      fields:
        nothing:
          admin_label: Icona
        wid:
          label: WID
        severity:
          label: Rilevanza
        type:
          label: Tipo
        timestamp:
          label: Data
        message:
          label: Messaggio
        name:
          label: Utente
          separator: ', '
        link:
          label: Operazioni
      filters:
        type:
          expose:
            label: Tipo
        severity:
          expose:
            label: Rilevanza
      title: 'Messaggi di log recenti'
      empty:
        area:
          admin_label: 'Nessun messaggio di log disponibile.'
          content: 'Nessun messaggio di log disponibile.'
  page:
    display_title: Pagina
